EDIT - feature request #2444

Disable binom and trinom hybrid flag when epithets are not available
06/10/2011 01:37 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.4

Severity: trivial

Description

We may think about disabling the binom and trinom hybrid flag when there is no second or third epithet available as the flag does not
have any influence then

Binom should be available for all names below Rank Genus, trinom for all names below species.

Related issues:
Related to EDIT - bug #7773: when changing rank the hybrid section is empty Closed

Associated revisions

Revision 436a661e - 09/19/2018 04:20 PM - Katja Luther

ref #2444: enable and disable binom/trinom flag

History

#1 - 09/08/2016 10:10 PM - Andreas Miiller
- Description updated
- Assignee changed from Niels Hoffmann to Patrick Plitzner

- Target version changed from TaxEditor Next Major Release to Unassigned CDM tickets

#2 - 09/19/2018 12:35 PM - Andreas Miiller

- Description updated

- Assignee changed from Patrick Plitzner to Katja Luther
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 5.4

#3 - 09/19/2018 04:18 PM - Katja Luther

- Status changed from New to In Progress

this is implemented now, but there is still a bug see #7773

#4 - 09/19/2018 04:19 PM - Katja Luther
- Related to bug #7773: when changing rank the hybrid section is empty added

#5 - 09/20/2018 11:26 AM - Katja Luther

- Status changed from In Progress to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

the problem of disappearing hybrid section is solved, so we can close this ticket as well.
please review

#6 - 10/17/2018 11:45 AM - Andreas Miiller

- Status changed from Resolved to Closed

- Assignee changed from Andreas Miiller to Katja Luther
https://dev.e-taxonomy.eu/redmine/issues/7773

- Private changed from Yes to No

Seems to work
